<?php	
	//appel fichier internationalisation
	$registry = Yab_Loader::getInstance() -> getRegistry();
	$i18n = $registry -> get('i18n');
	$filter_no_html = new Yab_Filter_NoHtml();
?>

<h2 class="page-header">
	<?php echo $filter_no_html->filter( $i18n -> say('show_form')).' '.$filter_no_html->filter( $i18n -> say('traitement')).' : '.
	$filter_no_html->filter($form->getElement('nom')->get('value')) ; ?>
</h2>
<div class="table-detail panel-group" id="accordion" role="tablist" aria-multiselectable="true">
	<!-- Panel Detail - Start -->
	<div id="panel_detail" class="panel panel-primary">
	
		<div class="panel-heading" role="tab" id="headingDetail">
			<h4 class="panel-title">
				<span class="icon-address" aria-hidden="true"></span>&nbsp;
				<a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseDetail"
				   aria-expanded="true" aria-controls="collapseDetail">
					<?php echo $filter_no_html->filter( $i18n -> say('identification') );?>
				</a>
			</h4>
		</div>
		
		<div id="collapseDetail" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingDetail">
			<div class="panel-body">
				<table>					
					<tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $form->getElement('er_id')->get('label');?>
						</th>
						<td><?php echo $er_id_value; ?></td>
					</tr>
										
					<tr class="tr-pair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $form->getElement('nom')->get('label');?>
						</th>
						<td><?php echo $form->getElement('nom')->get('value');?></td>
					</tr>
										
					<tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $form->getElement('ref_labo')->get('label');?>
						</th>
						<td><?php echo $form->getElement('ref_labo')->get('value');?></td>
					</tr>
					
					<tr class="tr-pair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $form->getElement('type_id')->get('label');?>
						</th>
						<td><?php echo $type_value;?></td>
					</tr>
					
					<tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $form->getElement('debut')->get('label');?>
						</th>
						<td><?php echo $form->getElement('debut')->get('value');?></td>
					</tr>
										
					<tr class="tr-pair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $form->getElement('fin')->get('label');?>
						</th>
						<td><?php echo $form->getElement('fin')->get('value');?></td>
					</tr>
					
					<tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $form->getElement('lieu')->get('label');?>
						</th>
						<td><?php echo $form->getElement('lieu')->get('value');?></td>
					</tr>	
					
					<tr class="tr-pair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $form->getElement('observation')->get('label');?>
						</th>
						<td><?php echo $form->getElement('observation')->get('value');?></td>
					</tr>
					
					<tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $form->getElement('etat_id')->get('label');?>
						</th>
						<td><?php echo $etat_value;?></td>
					</tr>
					
					<tr class="tr-pair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $form->getElement('intervenant_id')->get('label');?>
						</th>
						<td><?php echo $intervenant_value;?></td>
					</tr>
				</table>
			</div>
		</div>
	</div>
	<!-- Panel Detail - End -->
</div>

<div style="float: left; padding-bottom: 10px; padding-top: 10px">
	<span> <a
			href="<?php echo $this->getRequest('Traitement', 'index'); ?>"
			class="btn btn-default">Retour</a>
	</span>
</div>